body {
  background-image: url("../img/background.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.container {
  width: 1077px;
  margin: 0 auto;
  font-family: Verdana, sans-serif;
}

/*Logo*/
.logo {
  float: left;
  margin: 47px 0;
  text-transform: uppercase;
}

.logo-img {
  display: inline-block;
  background: url("../img/logo.png");
  width: 46px;
  height: 44px;
}

.logo-name {
  display:inline-block;
  font-size: 29px;
  color: #fff;
}

.logo-name-bottom {
  display: block;
  font-size: 18px;
}

/*Logo when hover*/
.logo:hover .logo-name {
  color: #f26522;
}

.logo:hover .logo-img {
  background: url("../img/logo-orange.png");
}

/*Contacts*/
.contacts {
  float: right;
  font-size: 16px;
  color: #fff;
  margin-top: 57px;
}

/*Tours*/
.tours-item {
  position: relative;
  box-shadow: 0 8px 10px;
}

.tours-img {
  width: 307px;
  height: 200px;
  border: 3px solid transparent;
  /*Gradient border*/
  border-image: linear-gradient(to top, transparent 20%, white 80%);
  border-image-slice: 1;
  border-bottom: #000;
}

.tours-link {
  float: left;
  margin-right: 69px;
  margin-bottom: 55px;
}

/*Deleting margin of third item of each row*/
.tours-link:nth-of-type(3n) {
  margin-right: 0;
}

/*Deleting bottom margin of items in second row*/
.tours-link:nth-of-type(n+4) {
  margin-bottom: 0;
}

.tours-caption {
  color: #fff;
  font-size: 16px;
  text-align: center;
  margin-top: 20px;
}

/*Box that appears when hover on tours items*/
.info-box {
  width: 313px;
  height: 63px;
  position: absolute;
  bottom: -61px;
  transition: color 0.2s ease-out, bottom 0.2s ease-out, background-color  0.2s ease-out;
  color: transparent;
}

.info-box-text {
  margin-left: 21px;
  margin-top: 16px;
  font-size: 10px;
}

.info-box-cost {
  margin-left: 21px;
  font-size: 20px;
}

.info-box-details {
  font-size: 14px;
  margin-left: 126px;
}

.info-box-details:after {
  content: '  >';
  font-family: sans-serif;
  font-weight: 700;
}

/*Tours item when hover*/
.tours-link:hover .info-box {
  background-color: #f26522;
  bottom: 0;
  color: #fff;
}

.tours-link:hover .info-box-details::after {
  color: rgba(255,255,255,0.5);
}

.tours-link:hover .tours-caption {
  color: #f26522;
}

/*Footer*/
.footer {
  margin-top: 61px;
  padding-bottom: 20px;
  font-size: 12px;
  text-align: center;
  color: #fff;
}

/*For clearing floats*/
.clearfix:after {
  content: '';
  display: block;
  clear: both;
}